## ukui-system-monitor 1.0.4

=== debian/changelog ===
ukui-system-monitor (1.0.4-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control: bump Standards-Version to 4.5.1.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 09 Dec 2020 17:12:54 +0800

ukui-system-monitor (1.0.3-1) unstable; urgency=medium

  * New upstream release: fix the segmentation fault.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 27 Nov 2020 11:53:38 +0800

ukui-system-monitor (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Remove useless depends to allow migration.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 26 Nov 2020 10:12:45 +0800

ukui-system-monitor (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * No change rebuild to allow migration

 -- Aron Xu <aron@debian.org>  Tue, 29 Sep 2020 14:42:29 +0800

ukui-system-monitor (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #966527)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 17 Apr 2020 10:26:07 +0800
