=== debian/control ===
Source: ukui-system-monitor
Section: x11
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (= 12),
               qtbase5-dev (>= 5.1),
               libqt5svg5-dev,
               qt5-qmake,
               qtscript5-dev,
               qttools5-dev-tools,
               pkg-config,
               libglib2.0-dev (>= 2.46.0),
               libgtop2-dev,
               libkf5windowsystem-dev,
               libsystemd-dev (>= 209) [linux-any],
               libgsettings-qt-dev,
               libqt5x11extras5-dev,
               libpcap-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.ukui.org
Vcs-Browser: https://github.com/ukui/ukui-system-monitor
Vcs-Git: https://github.com/ukui/ukui-system-monitor.git

Package: ukui-system-monitor
Architecture: any
Depends: libcap2-bin,
         libglib2.0-bin,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Monitor for UKUI desktop environment
 UKUI system monitor allows you to graphically view and manipulate the
 running processes, It also provides an overview of the resources (such
 as CPU and memory) and File Systems on your system.
