=== debian/watch ===
version=4
https://github.com/ukui/ukui-system-monitor/releases .*/ukui-system-monitor_(\d\S+)\.orig\.tar\.gz
